Subject: Re: [PATCH v3] config: add --comment option to add a comment

From: Junio C Hamano <[email-masked]>
Date: Fri, 15 Mar 2024 16:44:40 -0700

Junio C Hamano <[email-masked]> writes:

> There will most likely need where e.g., above or below, around the

"need" -> "need for adding a new option to specify".

In sort, we would need to have more than just "use this message"
anyway, and cramming everything into the single "--comment" option,
even if it were feasible, would not be a good idea.

> "var = val" line to place the comment as well, so I do not see much
> value in investing more brain cycles on what the "--comment" option
> should look like, while we only support single-liners and explicitly
> reject multi-line messages.